﻿@using Microsoft.Extensions.Localization

@inject IStringLocalizer<ProjectOverviewPanel> _localizer

<section class="d-flex justify-content-center position-absolute bg-white" style="top: 0; bottom: 0; left: 0; right: 0;">
    <div class="align-self-center" style="max-width: 70%;">
        @* Project overview panel *@
        <div class="row">
            <div class="col-md align-self-center">
                <img class="img-fluid" src="resources/illustrations/undraw_Organize_resume.svg" alt="OTaskForce" />
            </div>
            <div class="col-md align-self-center">
                @* Steps to create a new task *@
                <ol class="list-group list-group-numbered border-0">
                    <li class="list-group-item d-flex justify-content-between align-items-start border-0">
                        <div class="ms-2 me-auto">
                            <div class="fw-bold">@_localizer["Створіть умови завдання"]</div>
                            @_localizer["Напишіть цікавий опис вимог до роботи, який сподобається вашим студентам."]
                        </div>
                    </li>
                    <li class="list-group-item d-flex justify-content-between align-items-start border-0">
                        <div class="ms-2 me-auto">
                            <div class="fw-bold">@_localizer["Налаштуйте процес тестування"]</div>
                            @_localizer["Створіть тести, встановіть обмеження, використовуйте динамічні тести та інше."]
                        </div>
                    </li>
                    <li class="list-group-item d-flex justify-content-between align-items-start border-0">
                        <div class="ms-2 me-auto">
                            <div class="fw-bold">@_localizer["Експортуйте готове завдання"]</div>
                            @_localizer["Експортуйте готове завдання у форматі архіву, або перетягніть його в Overtest."]
                        </div>
                    </li>
                </ol>
                @* /Steps to create a new task *@
            </div>
        </div>
        @* /Project overview panel *@
    </div>
</section>

@code {
    
}